<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Rượu Yến Đại Phát </title>
</head>

<style>
    body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    p {
        font-size: 14px;
        line-height: 150%;
        margin: 0;
    }

    .header {
        font-size: 22px;
    }

    .page {
        overflow-x: scroll;
    }

    .container {
        max-width: 600px;
    }

    .img-and-name {
        position: relative;
    }

    .img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin-top: 16px;
    }

    .gr-name {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 16px;
        background: rgb(250, 249, 253);
        border-radius: 16px 16px 0px 0px;
        position: absolute;
        bottom: -40px;
        width: 100%;
        box-sizing: border-box;
    }

    .icon-svg {
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }

    .name-product {
        font-weight: bold;
    }

    .product-name {
        margin-top: 4px;
        font-size: 16px;
    }

    .detail {
        padding: 16px;
        margin-top: 45px;
    }

    .factory {
        font-size: 16px;
        font-weight: bold;
    }

    .company {
        padding: 20px 16px;
        background: rgb(250, 249, 253);
        border: 1px solid rgba(118, 118, 128, 0.12);
        border-radius: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 8px;
    }

    .logo-company {
        width: 56px;
        height: 56px;
        margin-right: 8px;
    }

    .img-logo-company {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .name-company {
        font-weight: 500;
        font-size: 14px;
        word-break: break-all;
    }

    .abbreviation {
        display: flex;
        align-items: center;
        margin-top: 12px;
    }

    .abbreviation-name {
        padding-left: 12px;
        font-weight: 500;
        flex: 1 1 0%;
    }

    .p-8 {
        padding: 0 8px;
    }

    .abbreviation-company {
        flex: 2.5 1 0%;
    }

    img {
        width: 100%;
        margin-top: 12px;
    }
</style>

<body>
    <div class="page">
        <div class="container">
            <div class="header">Truy xuất nguồn gốc</div>
            <div class="img-and-name">
                <img class="img" src="ruouyen.jpg" alt="">
                <div class="gr-name">
                    <img class="icon-svg" src="ruouyen.jpg" alt="">
                    <div class="name">
                        <div class="name-product">Tên sản phẩm</div>
                        <div class="product-name">Rượu yến Đại Phát</div>
                    </div>
                </div>
            </div>
            <div class="detail">
                <span class="factory">Cơ sở sản xuất</span>
                <div class="company">
                    <div class="logo-company">
                        <img class="img-logo-company" src="logo.jpg" alt="">
                    </div>
                    <p class="name-company">CÔNG TY TNHH SẢN XUẤT XUẤT NHẬP NHẨU YẾN SÀO ĐẠI PHÁT</p>
                </div>

                <div class="abbreviation">
                    <div class="svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none">
                            <path stroke="#45464F" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5"
                                d="M10.75 22.5h2.52c.96 0 1.58-.68 1.4-1.51l-.41-1.81h-4.5l-.41 1.81c-.18.78.5 1.51 1.4 1.51zM14.26 19.17l1.73-1.54c.97-.86 1.01-1.46.24-2.43l-3.05-3.87c-.64-.81-1.69-.81-2.33 0L7.8 15.2c-.77.97-.77 1.6.24 2.43l1.73 1.54M12.01 11.12v2.53">
                            </path>
                            <g>
                                <path stroke="#45464F" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5"
                                    d="M12.52 5h-1c-.55 0-1-.45-1-1V3c0-.55.45-1 1-1h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1zM3.27 14.17h1c.55 0 1-.45 1-1v-1c0-.55-.45-1-1-1h-1c-.55 0-1 .45-1 1v1c0 .55.45 1 1 1zM20.73 14.17h-1c-.55 0-1-.45-1-1v-1c0-.55.45-1 1-1h1c.55 0 1 .45 1 1v1c0 .55-.45 1-1 1zM10.52 3.56c-3.81.45-6.77 3.68-6.77 7.61M20.25 11.17c0-3.92-2.94-7.14-6.73-7.61">
                                </path>
                            </g>
                        </svg>
                    </div>
                    <p class="abbreviation-name">Tên viết tắt</p>
                    <p class="p-8">:</p>
                    <p class="abbreviation-company">CTY TNHH SX XNK YẾN SÀO ĐẠI PHÁT</p>
                </div>

                <!-- <div class="abbreviation">
                    <div class="svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none">
                            <path d="M10 3 8 21M16 3l-2 18M3.5 9h18M2.5 15h18" stroke="#45464F" stroke-width="1.5"
                                stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                    <p class="abbreviation-name">Mã số thuế</p>
                    <p class="p-8">:</p>
                    <p class="abbreviation-company">CTY TNHH SX XNK YẾN SÀO ĐẠI PHÁT</p>
                </div> -->

                <img src="cn1.jpg" alt="">
                <img src="cn2.jpg" alt="">
                <img src="cn3.jpg" alt="">
            </div>
        </div>
		<p style="font-weight: bold; font-size: 18px; text-align: center; margin-top: 16px; margin-bottom: 16px;">
		"Hotline:"
		<span style="color: red;">0915516062</span>
	</p>
    </div>
</body>

</html>